Subject: git-cvs-import-script problems

From: David Kågedal <[email-masked]>
Date: Fri, 05 Aug 2005 12:14:27 +0200

I just tried importing a large CVS repository to git, using "git
cvsimport".  It managed to import a lot of files and revisions, but
half-way through, it stopped with this message:

  Unknown: F

As far as I can till, this "F" probably came from the CVS server
process.  Could it be that my CVS is too new or too old?

I'm using git b03e2d2091153d239063cfc086a840d74a9eadde,  cvs 1.11.20,
cvsps 2.1, and the CVS repository is a local directory.

Also, when the process stops, I have .git/HEAD pointing to
refs/heads/master (which doesn't exist).  I thought it would be
pointing to refs/heads/origin.

-- 
David Kågedal